@charset "UTF-8";

/* ============================================
   Reset & Base Styles
   ============================================ */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

a {
  text-decoration: none;
  color: inherit;
  transition: all 0.3s ease;
}

a:hover {
  opacity: 0.7;
}

button {
  background: none;
  border: none;
  cursor: pointer;
  font-family: inherit;
}

html {
  font-size: 16px;
}

body {
  font-family: "Zen Maru Gothic", "Zen Kaku Gothic New", sans-serif;
  color: #2E353C;
  overflow-x: hidden;
  font-weight: 500;
  line-height: 1.6;
}

.page-header {
  position: relative;
  width: 100%;
  height: 320px;
  overflow: hidden;
  margin-top: 175px;
}

.page-header__bg {
  width: 100%;
  height: 100%;
  background-image: url("../images/under/bg_header.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.price__page-header .page-header__bg {
  background-image: url("../images/under/bg_header-price.jpg");
}

.page-header__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
  height: 280px;
  background: rgba(245, 252, 255, 0.5);
  border-radius: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.page-header__label {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.page-header__label-text {
  color: var(--p-main02, #4e8cca);
  font-family: "Marcellus SC", serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  /* 22.4px */
  letter-spacing: 1.6px;
}

.page-header__title {
  margin-top: 4px;
  color: var(--p-txt01, #2e353c);
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.7;
  /* 61.2px */
  letter-spacing: 1.8px;
}

@media screen and (max-width: 767px) {
  .page-header {
    height: 240px;
  }

  .page-header__bg {
    background-position: 40% center;
  }

  .page-header__content {
    height: 208px;
  }

  .page-header__label-text {
    font-size: 14px;
    letter-spacing: 1.4px;
  }

  .page-header__title {
    font-size: 28px;
    letter-spacing: 1.4px;
  }
}

.breadcrumb {
  margin-top: 16px;
  margin-bottom: 80px;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 2;
  /* 28px */
  letter-spacing: 0.7px;
}

.breadcrumb__list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  list-style: none;
}

.breadcrumb__item {
  display: flex;
  align-items: center;
}

.breadcrumb__item:not(:last-child)::after {
  content: "›";
  margin-left: 8px;
  font-weight: 700;
}

.breadcrumb__item a {
  text-decoration: none;
  transition: opacity 0.2s ease;
}

.breadcrumb__item a:hover {
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    font-size: 14px;
    margin-bottom: 60px;
  }
}

.section-title {
  position: relative;
  display: block;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 1.5px;
  line-height: 1.7;
  padding-bottom: 12px;
  text-align: center;
  margin-inline: auto;
}

/* ▼ 1文字目だけ色変更 */
.section-title::first-letter {
  color: #5CC0EB;
}

.section-title::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 40px;
  height: 2px;
  border-radius: 50px;
  background: var(--p-grd01, linear-gradient(252deg, #5cc0eb 4.21%, #4e8ecf 95.79%));
}

.section-subtitle {
  padding-bottom: 16px;
  position: relative;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
}

.section-subtitle::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: var(--p-bdr01, #dfdfdf);
}

.section-subtitle::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 2px;
  background: var(--p-main02, #4e8cca);
  z-index: 1;
}

.section-lead {
  margin-top: 48px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.section-lead+.section-lead {
  margin-top: 12px;
}

.section-lead a {
  text-decoration: underline;
}

.section-nav {
  margin-top: 40px;
}

.section-nav-list {
  padding: 48px;
  gap: 40px;
  display: flex;
  list-style: none;
  margin: 0;
}

.section-nav-item {
  flex: 1;
}

.section-nav-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 12px;
  text-decoration: none;
  border-bottom: 1px solid #d9d9d9;
  transition: opacity 0.2s ease;
}

.section-nav-link:hover {
  opacity: 0.7;
}

.section-nav-item__text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  /* 23.8px */
  letter-spacing: 0.7px;
}

.icon__arrow {
  width: 7px;
  height: 12px;
  display: block;
}

.section-nav-item__icon {
  margin-left: 8px;
}

@media screen and (max-width: 767px) {
  .section-title {
    font-size: 24px;
    letter-spacing: 1.2px;
  }

  .section-subtitle {
    font-size: 20px;
    line-height: 1.7;
    /* 34px */
    letter-spacing: 1px;
  }

  .section-lead {
    margin-top: 35px;
    font-size: 14px;
  }

  .section-nav {
    margin-top: 20px;
  }

  .section-nav-list {
    flex-direction: column;
    padding: 48px 30px;
  }
}

.content-section {
  margin-top: 48px;
}

.content-section--company-vision {
  margin-top: 60px;
}

.content-text {
  margin-top: 32px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.content-text+.content-text {
  margin-top: 12px;
}

.content-list {
  margin: 0;
  padding-left: 8px;
  list-style: none;
}

.content-list--section01 {
  border-radius: 0 8px 8px 0;
  background: var(--p-bg04, #f0f8ff);
  padding: 32px;
  margin-top: 32px;
}

.content-list--section01 .content-text {
  margin-top: 0;
}

.content-list .content-text {
  position: relative;
  padding-left: 16px;
}

.content-list .content-text::before {
  content: "";
  position: absolute;
  left: 0;
  top: 1em;
  width: 3px;
  height: 3px;
  background-color: #2E353C;
  border-radius: 50%;
}

.content-link {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
  word-break: break-all;
  text-decoration-line: underline;
}

@media screen and (max-width: 767px) {
  .content-section {
    margin-top: 32px;
  }

  .content-text {
    margin-top: 20px;
  }

  .content-list--section01 {
    margin-top: 20px;
    padding: 20px;
  }

  .content-text {
    font-size: 14px;
  }

  .content-link {
    font-size: 14px;
  }
}

.info-card__grid {
  display: grid;
  gap: 0;
  margin-top: 50px;
}

.info-card__grid--site-index {
  margin-top: 80px;
}

.info-card {
  display: flex;
  gap: 40px;
  margin-bottom: 40px;
  align-items: flex-start;
}

.info-card__img img {
  width: 100%;
  max-width: 312px;
  display: block;
}

.info-card__body {
  flex: 1;
}

.info-card__title {
  color: var(--p-main02, #4e8cca);
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
}

.info-card__text {
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
}

.info-card__text+.info-card__text {
  margin-top: 12px;
}

.info-card__link {
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  .info-card__grid {
    margin-top: 35px;
    gap: 40px;
  }

  /* 各カードは縦並び */
  .info-card {
    flex-direction: column;
    margin-bottom: 0;
    /* gridで管理するから不要 */
    align-items: flex-start;
    gap: 20px;
  }

  .info-card__img img {
    max-width: 100%;
  }

  .info-card__title {
    font-size: 20px;
  }

  .info-card__text {
    font-size: 14px;
    letter-spacing: 0.7px;
    margin-top: 5px;
  }
}

.spec-table {
  width: 100%;
  border: 1px solid #dfdfdf;
  border-collapse: collapse;
  margin-top: 22px;
}

/* 行 */
.spec-table-row {
  display: flex;
  border-bottom: 1px solid #dfdfdf;
}

.spec-table-row:last-child {
  border-bottom: none;
}

/* 左側：見出し */
.spec-table-head {
  width: 38%;
  background: var(--p-bg04, #f0f8ff);
  padding: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  /* 23.8px */
  letter-spacing: 0.7px;
}

/* 右側：内容 */
.spec-table-body {
  width: 62%;
  padding: 16px;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  /* 28px */
  letter-spacing: 0.7px;
}

.spec-table-body--underline {
  text-decoration: underline;
}

.spec-table-link {
  text-decoration: underline;
  color: inherit;
  word-break: break-all;
}

/* SP */
@media screen and (max-width: 767px) {
  .spec-table {
    border: none;
  }

  .spec-table-row {
    border: none;
    flex-direction: column;
  }

  .spec-table-head {
    border-bottom: 1px solid #dfdfdf;
    width: 100%;
  }

  /* 内容部分（右側）：枠線なし、幅100% */
  .spec-table-body {
    width: 100%;
    text-align: center;
    border: none;
  }

  /* 各行の最後に薄いボーダーを付けたい場合（任意） */
  .spec-table-row {
    border-bottom: 1px solid #dfdfdf;
  }

  .spec-table-row:first-child {
    border-top: 1px solid #dfdfdf;
  }

  .spec-table-row:last-child {
    border-bottom: 1px solid #dfdfdf;
  }

  .spec-table-body--left {
    text-align: left;
    /* 左寄せしたい箇所だけこれを付ける */
    display: block;
  }
}

.item-card__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.item-card {
  display: flex;
  flex-direction: column;
  background: #fff;
  cursor: pointer;
}

.item-card__image {
  width: 100%;
  aspect-ratio: 300/173;
  margin-bottom: 24px;
}

.item-card__image img {
  width: 100%;
  height: 100%;
  /* height: auto; */
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.item-card__body {
  flex: 1;
}

.item-card__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* 左：タイトル / 右：矢印 */
  margin-bottom: 16px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 0.9px;
}

.item-card__title img {
  margin-left: 12px;
  flex-shrink: 0;
}

.item-card__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

@media screen and (max-width: 767px) {
  .item-card__grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px 16px;
  }

  .item-card {
    display: flex;
    flex-direction: column;
    background: #fff;
    cursor: pointer;
  }

  .item-card__image {
    width: 100%;
    aspect-ratio: 171/99;
    margin-bottom: 15px;
  }

  .item-card__title {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.7;
    letter-spacing: 0.8px;
  }

  .item-card__title img {
    margin-left: 12px;
    flex-shrink: 0;
  }

  .item-card__text {
    font-size: 14px;
    letter-spacing: 0.7px;
  }
}

.info-box {
  margin-top: 48px;
  border: 1px solid #dfdfdf;
  border-radius: 16px;
  padding: 32px;
  background: #fff;
}

.info-box__title {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  /* 30.6px */
  letter-spacing: 0.9px;
}

.info-box__title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  /* ← これが上下中央にする決定版 */
  width: 12px;
  height: 12px;
  background: #5cc0eb;
  border-radius: 50%;
}

/* リスト */
.info-box__list {
  list-style: none;
  padding-left: 8px;
  margin: 0;
}

.info-box__item {
  position: relative;
  padding-left: 16px;
  /* content-list と同じ */
  margin-bottom: 4px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.info-box__item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  width: 3px;
  height: 3px;
  background-color: #2E353C;
  border-radius: 50%;
}

/* 注意書きリスト（※） */
.info-box__note-list {
  list-style: none;
  margin-top: 24px;
  padding-left: 5px;
}

.info-box__note-item {
  position: relative;
  padding-left: 20px;
  margin-bottom: 6px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.info-box__note-item::before {
  content: "※";
  /* ← ※ を表示！ */
  position: absolute;
  left: 0;
  top: 0;
  /* 行の高さに合わせて中央寄せ */
  font-size: 14px;
}

.info-box__subtitle {
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.info-box__text {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
  margin-top: 10px;
}

/* SP */
@media screen and (max-width: 767px) {
  .info-box {
    padding: 24px 16px;
    margin-top: 25px;
  }

  .info-box__title {
    font-size: 16px;
    margin-bottom: 16px;
  }

  .info-box__item {
    font-size: 14px;
  }

  .info-box__subtitle {
    font-size: 14px;
  }

  .info-box__note-item {
    font-size: 14px;
  }

  .info-box__text {
    font-size: 14px;
  }
}

.schedule__table-wrap {
  width: 100%;
  overflow-x: auto;
  /* 横スクロールを許可 */
  -webkit-overflow-scrolling: touch;
  /* スマホで滑らか */
}

.schedule__table {
  margin-top: 80px;
  width: 100%;
  min-width: 335px;
  margin-inline: auto;
  border-collapse: collapse;
  font-size: 14px;
  background: #fff;
  border: 1px solid #dfdfdf;
}

.schedule__table thead th {
  margin-top: 80px;
  padding: 10px;
  border: 1px solid #dfdfdf;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  /* 23.8px */
  letter-spacing: 0.7px;
}

.schedule__time {
  text-align: center;
  width: 140px;
  border: 1px solid #dfdfdf;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  /* 28px */
  letter-spacing: 0.7px;
}

.schedule__table td {
  text-align: center;
  padding: 10px;
  border: 1px solid #dfdfdf;
}

.schedule__note {
  color: var(--Accents-Red, #ff383c);
  font-size: 16px;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

@media screen and (max-width: 767px) {
  .schedule__table {
    margin-top: 48px;
  }

  .schedule__note {
    font-size: 14px;
  }
}

.access-overview {
  padding-top: 80px;
}

/* 地図画像 */
.access-overview__map {
  margin-top: 48px;
}

.access-overview__map img {
  display: block;
  width: 100%;
  height: auto;
}

.access-overview__text {
  margin-top: 48px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.access-overview__location {
  display: flex;
  gap: 24px;
  align-items: flex-start;
  margin-top: 48px;
}

.access-overview__photo,
.access-overview__info {
  flex: 1;
  /* ← 左右を均等にする（50% / 50%） */
}

.access-overview__photo {
  width: 100%;
}

.access-overview__photo img {
  display: block;
  width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}

.access-overview__info {
  flex: 1;
}

.access-overview__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
  color: #5CC0EB;
}

.access-overview__address {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
  list-style: none;
  /* ● マーカーを消す */
}

.access-overview__address li {
  padding-left: 0;
  /* 余白リセット */
}

.underline {
  text-decoration: underline;
}

@media screen and (max-width: 999px) {
  .access-overview__location {
    margin-top: 32px;
    flex-direction: column;
    gap: 16px;
  }
}

@media screen and (max-width: 767px) {
  .access-overview {
    padding-top: 60px;
  }

  .access-overview__map {
    margin-top: 32px;
  }

  .access-overview__photo img {
    max-width: 100%;
  }

  .access-overview__text {
    margin-top: 32px;
    font-size: 14px;
  }

  .access-overview__address {
    margin-top: 20px;
    font-size: 14px;
  }
}

/* ============================
   Access Detail
============================ */
.access-detail {
  padding-top: 80px;
}

.access-detail__content {
  margin-top: 40px;
}

.access-detail__subtitle {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
}

.access-detail__block {
  display: flex;
  gap: 40px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.access-detail__block:last-child {
  margin-bottom: 0;
}

.access-detail__item {
  flex: 1;
}

.access-detail__item img {
  width: 100%;
  height: auto;
  display: block;
}

.access-detail__text {
  margin-top: 25px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

@media screen and (max-width: 767px) {
  .access-detail {
    padding-top: 60px;
  }

  .access-detail__content {
    margin-top: 32px;
  }

  .access-detail__subtitle {
    font-size: 20px;
  }

  .access-detail__block {
    flex-direction: column;
    gap: 30px;
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .access-detail__block--01 {
    margin-bottom: 50px;
  }

  .access-detail__text {
    margin-top: 15px;
    font-size: 14px;
  }
}

.recruit__content {
  margin-top: 44px;
}

.recruit-block {
  margin-top: 24px;
}

@media screen and (max-width: 767px) {
  .recruit__content {
    margin-top: 60px;
  }

  .recruit-block {
    margin-top: 50px;
  }
}

.company__about-image {
  margin-top: 48px;
  display: block;
  max-width: 272px;
  aspect-ratio: 272/78;
  margin-inline: auto;
}

.company__about-image img {
  display: block;
  width: 100%;
  height: auto;
}

.company__about-text {
  margin-top: 48px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.company-vision {
  padding-top: 80px;
}

.company__overview {
  padding-top: 80px;
}

.company__clinics {
  padding-top: 80px;
}

.company__clinics-content {
  margin-top: 50px;
}

.company__block {
  margin-top: 50px;
}

@media screen and (max-width: 767px) {
  .company-vision {
    padding-top: 60px;
  }

  .company__overview {
    padding-top: 60px;
  }

  .company__clinics {
    padding-top: 60px;
  }

  .company__clinics-content {
    margin-top: 40px;
  }

  .company__block {
    margin-top: 40px;
  }
}

.clinic__exterior {
  padding-top: 40px;
}

.clinic__interior {
  padding-top: 40px;
}

.clinic-equipment {
  padding-top: 40px;
}

.treatment__about-list {
  margin-top: 48px;
}

.treatment__counseling {
  margin-top: 80px;
}

.treatment__counseling-list {
  display: grid;
  gap: 40px;
  margin-top: 48px;
}

.treatment__counseling-list-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: start;
  gap: 35px;
}

/* ---------- PCだけ2つ目を反転 ---------- */
.treatment__counseling-list-item:nth-child(2) {
  /* PCではリバースレイアウトにする */
  direction: rtl;
}

.treatment__counseling-list-item:nth-child(2) .treatment__counseling-img,
.treatment__counseling-list-item:nth-child(2) .treatment__counseling-body {
  direction: ltr;
  /* 子要素は通常方向に戻す */
}

.treatment__counseling-img img {
  width: 100%;
  height: auto;
  display: block;
}

.treatment__counseling-title {
  font-size: 23px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
  margin-bottom: 24px;
}

.treatment__counseling-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

@media screen and (max-width: 767px) {
  .treatment__about-list.item-card__grid {
    margin-top: 30px;
    grid-template-columns: 1fr;
  }

  .treatment__counseling-list-item {
    grid-template-columns: 1fr;
    /* 縦並びにする！ */
    gap: 20px;
  }

  .treatment__counseling-list {
    margin-top: 30px;
  }

  .treatment__counseling-title {
    font-size: 24px;
    letter-spacing: 1.2px;
    margin-bottom: 10px;
  }

  .treatment__counseling-text {
    font-size: 14px;
    letter-spacing: 0.7px;
  }
}

.doctor__about-content {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.doctor__about-media {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
  align-items: start;
}

.doctor__about-img img {
  width: 100%;
  height: auto;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
}

.doctor__about-body {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.doctor__about-text {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.doctor__about-sign {
  text-align: right;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.doctor__about-name {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  /* 30.6px */
  letter-spacing: 0.9px;
}

.doctor__profile {
  padding-top: 80px;
}

.doctor__profile-content .section-subtitle {
  margin-top: 40px;
}

.docter__schedule {
  padding-top: 80px;
}

.docter__schedule-table {
  margin-top: 48px;
  width: 100%;
  border-collapse: collapse;
  text-align: center;
  border: 1px solid var(--p-bdr01, #dfdfdf);
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  /* 28px */
  letter-spacing: 0.7px;
}

/* ヘッダー */
.docter__schedule-table thead th {
  border: 1px solid var(--p-bdr01, #dfdfdf);
  background: var(--p-bg04, #f0f8ff);
  padding: 12px 8px;
  font-weight: 500;
  line-height: 1.7;
  /* 23.8px */
}

/* 本文セル */
.docter__schedule-table td {
  border: 1px solid var(--p-bdr01, #dfdfdf);
  padding: 12px 8px;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .doctor__profile {
    padding-top: 60px;
  }

  .docter__schedule {
    padding-top: 60px;
  }

  .doctor__about-media {
    grid-template-columns: 1fr;
    gap: 24px;
  }

  .doctor__about-text {
    font-size: 14px;
  }

  .doctor__about-sign {
    font-size: 14px;
    text-align: right;
  }

  .docter__schedule-table {
    font-size: 14px;
  }

  .docter__schedule-table thead th,
  .docter__schedule-table td {
    padding: 10px 6px;
  }
}

.first-visit__contact-content {
  margin-top: 12px;
}

.first-visit__contact-title {
  position: relative;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  /* 30.6px */
  letter-spacing: 1px;
  color: var(--p-txt01, #2e353c);
}

.first-visit__contact-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  /* ← これが上下中央にする決定版 */
  width: 12px;
  height: 12px;
  background: #5cc0eb;
  border-radius: 50%;
}

.first-visit__contact-boxs {
  display: flex;
  gap: 24px;
  margin-top: 24px;
}

.first-box {
  flex: 1;
  padding: 32px;
  border-radius: 16px;
  background: var(--w, #fff);
  border: 1px solid var(--p-sub01, #5cc0eb);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}

.first-box--web {
  border: 1px solid var(--p-main01, #1c6bb9);
}

.first-box__title {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  margin-bottom: 9px;
  color: var(--i-txt01, #4b4f55);
  font-family: "Quicksand", sans-serif;
  font-weight: 600;
  font-size: 28px;
  line-height: 1.7;
  /* 51px */
  letter-spacing: 1.5px;
}

/* アイコン */
.first-box__icon img {
  width: 40px;
  height: auto;
  display: block;
}

/* 説明文 */
.first-box__text {
  color: var(--i-txt01, #4b4f55);
  font-size: 14px;
  font-weight: 500;
  line-height: 1.7;
  /* 23.8px */
  letter-spacing: 0.7px;
}

.first-visit__schedule {
  padding-top: 80px;
}

.first-visit__schedule .schedule__table {
  margin-top: 48px;
}

.first-visit__flow {
  padding-top: 80px;
}

@media screen and (max-width: 767px) {
  .first-visit__contact-boxs {
    flex-direction: column;
    gap: 24px;
  }

  .first-box {
    padding: 24px;
  }

  .first-box__tel,
  .first-box__web {
    font-size: 20px;
  }

  .first-box__icon img {
    width: 28px;
  }

  .first-visit__schedule {
    padding-top: 60px;
  }

  .first-visit__schedule .schedule__table {
    margin-top: 30px;
  }

  .first-visit__flow {
    padding-top: 60px;
  }
}

.price__subtitle {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  /* 30.6px */
  letter-spacing: 0.9px;
}

.price__subtitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  /* ← これが上下中央にする決定版 */
  width: 12px;
  height: 12px;
  background: #5cc0eb;
  border-radius: 50%;
}

.price__block:first-of-type {
  margin-top: 48px;
}

.price__block+.price__block {
  margin-top: 32px;
}

.price-payment {
  padding-top: 80px;
}

.price-payment__image {
  margin-top: 12px;
  max-width: 244px;
}

.price-payment__image img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (max-width: 767px) {
  .price-payment {
    padding-top: 60px;
  }

  .price__block:first-of-type {
    margin-top: 35px;
  }
}

.news-list__items {
  margin-top: 48px;
  padding: 0;
  list-style: none;
}

.news-list__item+.news-list__item {
  margin-top: 24px;
}

.news-list__item {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
  display: flex;
  gap: 24px;
}

.news-list__date {
  min-width: 100px;
  /* 左の日付縦揃え */
}

.news-list__title {
  color: var(--p-txt01, #2e353c);
  text-decoration: underline;
  /* ★ 下線をつける */
}

.news-list__title:hover {
  opacity: 0.7;
}

.root-canal__about {
  padding-bottom: 80px;
}

.root-canal__about-image {
  margin-top: 48px;
  max-width: 640px;
  margin-inline: auto;
}

.root-canal__about-image img {
  width: 100%;
  height: auto;
  display: block;
}

.root-canal__types {
  padding-top: 80px;
  padding-bottom: 80px;
  background: var(--p-bg04, #f0f8ff);
}

.root-canal__recommend {
  padding-top: 80px;
  padding-bottom: 80px;
}

.root-canal__recommend-image {
  margin-top: 48px;
  max-width: 640px;
  margin-inline: auto;
}

.root-canal__recommend-image img {
  width: 100%;
  height: auto;
  display: block;
}

.root-canal__reason {
  padding-top: 80px;
  padding-bottom: 80px;
  background: var(--p-bg04, #f0f8ff);
}

.root-canal__feature {
  padding-top: 80px;
  padding-bottom: 80px;
}

.root-canal__merit-demerit {
  padding-top: 80px;
  padding-bottom: 80px;
  background: var(--p-bg04, #f0f8ff);
}

.root-canal-merit {
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  margin-top: 48px;
}

.root-canal-demerit {
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  margin-top: 24px;
}

/* ヘッダー部分（色だけ個別で変更可能に） */
.root-canal-md__head {
  padding: 8px 32px;
  border-radius: 16px 16px 0 0;
  color: #fff;
  background: var(--p-main02, #4e8cca);
}

.root-canal-md__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
  color: #fff;
}

.root-canal-md__inner {
  padding: 16px 32px 24px 32px;
  border-radius: 0 0 16px 16px;
  border: 1px solid var(--p-bdr01, #dfdfdf);
  background: var(--w, #fff);
}

.root-canal-md__lead {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
  margin-bottom: 12px;
}

.root-canal-md__list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 12px;
}

.root-canal-md__item {
  display: flex;
  align-items: center;
  border-radius: 8px;
  background: var(--p-bg04, #f0f8ff);
  padding: 16px;
  flex: 1;
  min-width: 295x;
}

.root-canal-md__item-inner {
  display: flex;
  align-items: center;
  flex: 1;
  gap: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #7e8791;
}

.root-canal-md__icon {
  width: 20px;
  height: 20px;
}

.root-canal-md__text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  /* 27px */
  letter-spacing: 0.9px;
}

.root-canal-md__desc {
  font-size: 16px;
  font-weight: 4;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.root-canal-md__desc+.root-canal-md__desc {
  margin-top: 12px;
}

.root-canal__cost {
  padding-top: 80px;
}

.root-canal-cost__block:first-of-type {
  margin-top: 42px;
}

.root-canal-cost__block+.root-canal-cost__block {
  margin-top: 32px;
}

.root-canal-cost__block-subtitle {
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.7;
  /* 30.6px */
  letter-spacing: 0.9px;
}

.root-canal-cost__block-subtitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  /* ← これが上下中央にする決定版 */
  width: 12px;
  height: 12px;
  background: #5cc0eb;
  border-radius: 50%;
}

.u-mb20 {
  margin-bottom: 20px !important;
}


.u-mb30 {
  margin-bottom: 30px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

.u-mt140 {
  margin-top: 140px !important;
}

.p-under__main-img {
  width: 640px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.p-under__main-img--small {
  width: 320px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.c-back-link {
  line-height: 1.2;
  border-bottom: 1px solid #2E353C;
  display: block;
  width: fit-content;
}

.post__content h2 {
  padding-bottom: 16px;
  position: relative;
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
  margin-bottom: 1em;
}

.post__content h2::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: var(--p-bdr01, #dfdfdf);
}

.post__content h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 2px;
  background: var(--p-main02, #4e8cca);
  z-index: 1;
}

.post__content h3 {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.7em;
  letter-spacing: 0.01em;
  margin-bottom: 1em;
  color: #4e8cca;
}

.post__content p {
  font-size: 16px;
  margin-bottom: 1em;
}

.post__content img {
  margin-bottom: 20px;
}

.nav-links {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  font-size: 14px;
}

.nav-links .page-numbers.current {
  background-color: #bad0e7;
  width: 30px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  padding-bottom: 2px;
  padding-right: 2px;
}

.nav-links .page-numbers.next {
  background-color: #4e8ecf;
  color: #fff;
  width: 30px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.nav-links .page-numbers.prev {
  background-color: #4e8cca;
  color: #fff;
  width: 30px;
  aspect-ratio: 1/1;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}

.page-header--blue {
  background-color: rgba(173, 219, 240, 0.5);
  height: 212px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  white-space: nowrap;
  margin-top: 175px;
  justify-content: center;
}

.page-header__title--blue {
  font-size: 36px;
  font-weight: 500;
  white-space: nowrap;
  text-align: center;
  text-shadow: none;
  margin-top: 10px;
  line-height: 1.4;
}

.br-767 {
  display: none;
}

.js-fadeUp {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

.js-fadeUp.is-visible {
  opacity: 1;
  transform: translateY(0);
}

.c-under__section--first {
  padding: 0 0 80px 0;
}

/* pにクラスが何もついていない場合 */
.c-under__section--first p{
  font-weight: 400;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
}

.c-under__section {
  padding: 80px 0;
}

.c-under__section p{
  font-weight: 400;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.8px;
}

.bg-lcyan {
  background-color: #f0f8ff;
}

.section-subtitle + .section-lead {
  margin-top: 24px;
}

.u-flex{
  display: flex;
}

.u-gap20px{
  gap: 20px;
}

.u-flex.u-gap20px img{
  width: calc(50% - 10px);
  display: block;
}

.u-sp{
  display: none;
}

.c-box__merit {
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  margin-top: 48px;
}

.c-box__demerit {
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
  margin-top: 24px;
}

/* ヘッダー部分（色だけ個別で変更可能に） */
.c-box__md-head {
  padding: 8px 32px;
  border-radius: 16px 16px 0 0;
  color: #fff;
  background: var(--p-main02, #4e8cca);
}

.c-box__md-title {
  font-size: 24px;
  font-weight: 500;
  line-height: 1.7;
  /* 40.8px */
  letter-spacing: 1.2px;
  color: #fff;
}

.c-box__md-inner {
  padding: 16px 32px 24px 32px;
  border-radius: 0 0 16px 16px;
  border: 1px solid var(--p-bdr01, #dfdfdf);
  background: var(--w, #fff);
}

.c-box__md-lead {
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
  margin-bottom: 12px;
}

.c-box__md-list {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 12px;
}

.c-box__md-item {
  display: flex;
  align-items: center;
  border-radius: 8px;
  background: var(--p-bg04, #f0f8ff);
  padding: 16px;
  flex: 1;
  min-width: 295x;
}

.c-box__md-item-inner {
  display: flex;
  align-items: center;
  flex: 1;
  gap: 8px;
  padding-bottom: 8px;
  border-bottom: 1px dashed #7e8791;
}

.c-box__md-icon {
  width: 20px;
  height: 20px;
}

.c-box__md-text {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  /* 27px */
  letter-spacing: 0.9px;
}

.c-box__md-desc {
  font-size: 16px;
  font-weight: 4;
  line-height: 2;
  /* 32px */
  letter-spacing: 0.8px;
}

.c-box__md-desc+.c-box__md-desc {
  margin-top: 12px;
}

.c-flow__list{
  display: grid;
  gap: 40px;
}

.c-flow__list li{
  display: flex;
  gap: 30px;
  position: relative;
}

.c-flow__list li::after{
  content: "";
  position: absolute;
  left: 50%;
  bottom: -30px;
  transform: translate(-50%);
  font-size: 30px;
  width: 20px;
  height: 16px;
  background-image: url(../images/under/flow-arrow.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}

.c-flow__list li:last-child:after{
  display: none;
}

.c-flow__list-num{
  width: 160px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-family: "Marcellus SC", serif;
  background-color: #F0F8FF;
  border-radius: 50%;
  aspect-ratio: 1/1;
  line-height: 1.2;
  height: fit-content;
}

.bg-lcyan .c-flow__list-num{
  background-color: #fff;
}

.c-flow__list-num .en{
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  display: block;
}

.c-flow__list-num .num{
  font-size: 30px;
  font-weight: normal;
  color: #4E8CCA;
  text-align: center;
  display: block;
}

.c-flow__list-cont{
  width: calc(100% - 190px);
}

.c-flow__list-title{
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-bottom: 15px;
}

.bg-lcyan .c-faq__item{
  background-color: #FFFFFF!important;
}

.c-faq__item{
  border-radius: 16px;
  background-color: #F0F8FF;
  padding: 30px;
}

.c-faq__title{
  position: relative;
}

.c-faq__trigger{
  display: flex;
  gap: 15px;
  width: 100%;
  align-items: center;
  background: transparent;
  border: none;
  padding-right: 30px;
  text-align: left;
  cursor: pointer;
}

.c-faq__title::after{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 1px;
  background-color: #2E353C;
  display: block;
}

.c-faq__title::before{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
  width: 20px;
  height: 1px;
  background-color: #2E353C;
  display: block;
  transition: all 0.3s ease;
}

.c-faq__title.is-open::before{
  transform: translateY(-50%) rotate(0deg);
}

.c-faq__title-q{
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #fff;
  border-radius: 50%;
  width: 40px;
  aspect-ratio: 1/1;
  font-size: 16px;
  font-family: "Marcellus SC", serif;
  color: #4E8CCA;
  border: 1px solid #4E8CCA;
  line-height: 1;
}

.c-faq__title-text{
  width: calc(100% - 55px);
  font-size: 16px;
}

.c-faq__content{
  display: block;
}

.js .c-faq__content{
  transition: height 0.5s ease;
  height: 0;
  overflow: hidden;
}

.c-faq__inner{
  display: flex;
  gap: 15px;
}

/* .c-faq__content.is-open{
  transition: all 0.5s ease;
} */

.c-faq__content-a{
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  width: 40px;
  aspect-ratio: 1/1;
  height: fit-content;
  font-size: 16px;
  font-family: "Marcellus SC", serif;
  color: #fff;
  background-color: #4E8CCA;
  line-height: 1;
  margin-top: 20px;
}

.c-faq__content-block{
  width: calc(100% - 55px);
  margin-top: 20px;
}

.u-pt0{
  padding-top: 0 !important;
}

@media (max-width: 1260px) {
  .page-header--blue {
    margin-top: 64px;
  }

  .page-header {
    margin-top: 64px;
  }
}

@media screen and (max-width: 767px) {
  .page-header__title--blue {
    font-size: 24px;
  }

  .br-767 {
    display: inline;
  }

  .root-canal__about {
    padding-bottom: 60px;
  }

  .root-canal__about-image {
    margin-top: 32px;
  }

  .root-canal__types {
    padding-top: 48px;
    padding-bottom: 48px;
    background: var(--p-bg04, #f0f8ff);
  }

  .root-canal__recommend {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .root-canal__reason {
    padding-top: 48px;
    padding-bottom: 48px;
    background: var(--p-bg04, #f0f8ff);
  }

  .root-canal__recommend-image {
    margin-top: 32px;
  }

  .root-canal__feature {
    padding-top: 48px;
    padding-bottom: 48px;
  }

  .root-canal__merit-demerit {
    padding-top: 48px;
    padding-bottom: 48px;
    background: var(--p-bg04, #f0f8ff);
  }

  .root-canal-merit {
    margin-top: 32px;
  }

  .root-canal-demerit {
    margin-top: 16px;
  }

  /* ヘッダー部分（色だけ個別で変更可能に） */
  .root-canal-md__head {
    padding: 8px 16px;
  }

  .root-canal-md__title {
    font-size: 20px;
    letter-spacing: 1px;
  }

  .root-canal-md__inner {
    padding: 16px 16px 24px 16px;
  }

  .root-canal-md__list {
    flex-direction: column;
    gap: 8px;
  }

  .root-canal-md__item {
    min-width: 100%;
  }

  .root-canal-md__text {
    font-size: 16px;
  }

  .root-canal-md__desc {
    font-size: 14px;
  }

  .root-canal-cost__block:first-of-type {
    margin-top: 32px;
  }

  .root-canal-cost__block+.root-canal-cost__block {
    margin-top: 24px;
  }

  .root-canal-cost__block-subtitle {
    margin-bottom: 16px;
    font-size: 16px;
  }

  .u-smb20 {
    margin-bottom: 20px !important;
  }

  .u-smb30 {
    margin-bottom: 30px !important;
  }

  .u-smt60 {
    margin-top: 60px !important;
  }

  .c-under__section--first {
    padding: 0 0 48px 0;
  }

  .c-under__section {
    padding: 48px 0;
  }

  .u-smb10{
    margin-bottom: 10px !important;
  }

  .u-sp{
    display: inline;
  }

    .c-box__merit {
    margin-top: 32px;
  }

  .c-box__demerit {
    margin-top: 16px;
  }

  /* ヘッダー部分（色だけ個別で変更可能に） */
  .c-box__md-head {
    padding: 8px 16px;
  }

  .c-box__md-title {
    font-size: 20px;
    letter-spacing: 1px;
  }

  .c-box__md-inner {
    padding: 16px 16px 24px 16px;
  }

  .c-box__md-list {
    flex-direction: column;
    gap: 8px;
  }

  .c-box__md-item {
    min-width: 100%;
  }

  .c-box__md-text {
    font-size: 16px;
  }

  .c-box__md-desc {
    font-size: 14px;
  }

  .c-flow__list {
    gap: 60px;
  }

  .c-flow__list li{
    flex-direction: column;
    align-items: center;
  }

  .c-flow__list-num{
    width: 120px;
  }

  .c-flow__list-num .en{
    font-size: 14px;
  }

  .c-flow__list-num .num{
    font-size: 28px;
  }

  .c-flow__list-cont{
    width: 100%;
  }

  .c-flow__list-title{
    font-size: 16px;
  }

  .c-faq__item {
      border-radius: 12px;
      padding: 20px;
  }
  .c-faq__title::before,.c-faq__title::after {
    width: 15px;
  }
}

.inner {
  max-width: 980px;
  width: 90%;
  margin: 0 auto;
}

.hidden__sp {
  display: block;
}

@media screen and (max-width: 767px) {
  .hidden__sp {
    display: none;
  }
}

.hidden__pc {
  display: none;
}

@media screen and (max-width: 767px) {
  .hidden__pc {
    display: block;
  }
}

.last-section {
  padding-top: 80px;
}

.br-1260under {
  display: none;
}

.section-title.non-blue::first-letter{
  color: #2E353C;
}

.sp{
  display: none;
}

@media screen and (max-width: 1260px) {
  .br-1260under {
    display: inline;
  }
  .sp-header-access-small-txt {
    font-size: 14px!important;
    line-height: 1.5!important;
    text-align: center!important;
  }
  .section-hero__badge-text{
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .last-section {
    padding-top: 60px;
  }
  .pc{
    display: none;
  }
  .sp{
    display: inline;
  }
}